Section "OutputClass"
    Identifier "DisplayLink"
    MatchDriver "evdi"
    Driver "modesetting"
    Option "AccelMethod" "none"
EndSection

Section "Device"
    Identifier "DisplayLink"
    Driver "modesetting"
    Option "PageFlip" "false"
EndSection